<?php
/**
 * @package WordPress
 * @subpackage Classic_Theme
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

	<style type="text/css" media="screen">
		@import url( <?php bloginfo('stylesheet_url'); ?> );
	</style>

	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 1.0" href="<?php bloginfo('atom_url'); ?>" />

	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php //comments_popup_script(); // off by default ?>
	<?php wp_head(); ?>
</head>

<body>
<div id="full">
<div id="rap">
<div id="header">
<div id="logo"><span>
<a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a>
</span></div>
<div id="pic" >
<span><?php echo '' . get_bloginfo ( 'description' );  ?> </span>
 </div>
<div id="line" >
<span id="left"></span>
<ul id="pages">

<?php wp_list_pages('title_li='); ?>

</ul>
<span id="right"></span>
</div>
</div>
</div>
<?php get_sidebar(); ?>
<div id="content">
<div id="search">
<form id="searchform" method="get" action="<?php bloginfo('home'); ?>">
	<div>
		<input type="text" name="s" id="s" size="15" />
		<input type="submit" id="sbm" value="<?php _e('Search'); ?>" />
	</div>
	</form></div>
<!-- end header -->
